-- Not doing anything for AIs
if car.isAIControlled then
  return nil
end




function script.update(dt)
  local data = ac.accessCarPhysics()
 
  if data.rpm <= 1001 then
    ac.setMessage('Tye Jefferies S13 - https://www.instagram.com/tyejeff/','Made By: Brodies Assetto Mods') 
  else
  end

end
    